# Uses of Interface
javax.xml.stream.events.DTD

Packages that use DTD
Package
Description
javax.xml.stream
Defines interfaces and classes for the Streaming API for XML (StAX).

## Uses of DTD in javax.xml.stream

Methods in javax.xml.stream that return DTD
Modifier and Type
Method
Description
`abstract DTD`
XMLEventFactory.`createDTD(String dtd)`
Create a document type definition event This string contains the entire document type declaration that matches the doctypedecl in the XML 1.0 specification